[lkml]   [2000]   [Sep]   [30]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: Linux 2.2.18pre12
> does not compile with gcc272.
> It complains about the line
> static __attribute__((unused)) void unused(void)
> gcc 2.95.2 does compile it.

I dont have 272 around at the moment does

static void __attribute__((unused)) work ?

To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
Please read the FAQ at

 \ /
  Last update: 2005-03-22 12:39    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean